Sprachdatei für Version 3.98(4) dringend gesucht !!

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Sprachdatei für Version 3.98(4) dringend gesucht !!

      Hallo Leute,

      Ich suche dringend die deutsche Sprachdatei für die FledermausVersion 3.98(4).
      Ich bin neu hier, alles ist etwas neu und verwirrend, ich finde diese nicht.
      Ich weiss auch nicht, welchen im Download angbotenene Sachen ich richtig zuordnen soll ?

      Kann mir freundlicherweise jemand etwas weiterhelfen, mit einem Link zum Beisp. wo ich die gesuchte Sprachdatei für 3.98(4) finden kann ?

      Danke für eure Mühe
      greetings
      floppy
    • Re: Sprachdatei für Version 3.98(4) dringend gesucht !!


      Kann mir freundlicherweise jemand etwas weiterhelfen, mit einem Link zum Beisp. wo ich die gesuchte Sprachdatei für 3.98(4) finden kann ?


      Sollte die aktuelle Sprachdatei nicht funktionieren, versuche diese hier, ist für die Versionen ab v3.85.x.
      http://thebat.zetema.de/zip/thebat_LNG_1_240.zip

      Weitere ältere Sprachdateien findest Du hier:
      http://thebat.zetema.de/download.html#DE_EN

      de:bugger